> ## Documentation Index
> Fetch the complete documentation index at: https://docs.mf-atlas.space/llms.txt
> Use this file to discover all available pages before exploring further.

# Link UMRN

> Links an approved UMRN to a SIP registration.



## OpenAPI

````yaml /openapi.yaml post /api/mandates/v1/:id/umrn
openapi: 3.0.3
info:
  title: MF Atlas API
  version: 1.0.0
servers:
  - description: Sandbox
    url: https://api-sandbox.mf-atlas.space
  - description: Production
    url: https://api.mf-atlas.space
security: []
paths:
  /api/mandates/v1/:id/umrn:
    post:
      tags:
        - mandates
      summary: Link UMRN
      description: Links an approved UMRN to a SIP registration.
      parameters:
        - description: ''
          in: path
          name: id
          required: true
          schema:
            type: string
      requestBody:
        content:
          application/json:
            schema:
              properties:
                remark:
                  type: string
                umrn:
                  type: string
              type: object
        description: UMRN
      responses:
        '200':
          content:
            application/json:
              schema:
                properties:
                  data:
                    type: string
                  message:
                    type: string
                  success:
                    type: boolean
                type: object
          description: Accepted

````